.megacontent {
	display: none;
	position: absolute;
	z-index: 10000;
	background-color: #fff;
}
		

.pod-orbit-wrap {
  overflow: hidden;
  width: 100%;
  position: relative;
  background: none; }
  .pod-orbit-wrap .orbit-slides-container {
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    -webkit-transform: translateZ(0); }
    .pod-orbit-wrap .orbit-slides-container img {
      display: block;
      max-width: 100%; }
    .pod-orbit-wrap .orbit-slides-container.fade li {
      opacity: 0;
      transition: opacity 500ms ease-in-out;
      -ms-transform: translate(0, 0);
      -webkit-transform: translate3d(0, 0, 0);
      -moz-transform: translate3d(0, 0, 0);
      -o-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0); }
      .pod-orbit-wrap .orbit-slides-container.fade li.animate-in {
        opacity: 1;
        z-index: 20;
        transition: opacity 500ms ease-in-out; }
      .pod-orbit-wrap .orbit-slides-container.fade li.animate-out {
        z-index: 10;
        transition: opacity 500ms ease-in-out; }
    .pod-orbit-wrap .orbit-slides-container.swipe-next li {
      -ms-transform: translate(100%, 0);
      -webkit-transform: translate3d(100%, 0, 0);
      -moz-transform: translate3d(100%, 0, 0);
      -o-transform: translate3d(100%, 0, 0);
      transform: translate3d(100%, 0, 0); }
      .pod-orbit-wrap .orbit-slides-container.swipe-next li.animate-in {
        -ms-transform: translate(0, 0);
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        transition-duration: 500ms; }
      .pod-orbit-wrap .orbit-slides-container.swipe-next li.animate-out {
        -ms-transform: translate(-100%, 0);
        -webkit-transform: translate3d(-100%, 0, 0);
        -moz-transform: translate3d(-100%, 0, 0);
        -o-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        transition-duration: 500ms; }
    .pod-orbit-wrap .orbit-slides-container.swipe-prev li {
      -ms-transform: translate(-100%, 0);
      -webkit-transform: translate3d(-100%, 0, 0);
      -moz-transform: translate3d(-100%, 0, 0);
      -o-transform: translate3d(-100%, 0, 0);
      transform: translate3d(-100%, 0, 0); }
      .pod-orbit-wrap .orbit-slides-container.swipe-prev li.animate-in {
        -ms-transform: translate(0, 0);
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        transition-duration: 500ms; }
      .pod-orbit-wrap .orbit-slides-container.swipe-prev li.animate-out {
        -ms-transform: translate(100%, 0);
        -webkit-transform: translate3d(100%, 0, 0);
        -moz-transform: translate3d(100%, 0, 0);
        -o-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
        transition-duration: 500ms; }
    .pod-orbit-wrap .orbit-slides-container li {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      -ms-transform: translate(100%, 0);
      -webkit-transform: translate3d(100%, 0, 0);
      -moz-transform: translate3d(100%, 0, 0);
      -o-transform: translate3d(100%, 0, 0);
      transform: translate3d(100%, 0, 0); }
      .pod-orbit-wrap .orbit-slides-container li.active {
        opacity: 1;
        top: 0;
        left: 0;
        -ms-transform: translate(0, 0);
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0); }
      .pod-orbit-wrap .orbit-slides-container li .orbit-caption {
        position: absolute;
        bottom: 0;
        background-color: rgba(51, 51, 51, 0.8);
        color: white;
        width: 100%;
        padding: 0.625rem 0.875rem;
        font-size: 0.875rem; }
  .pod-orbit-wrap .orbit-slide-number {
    position: absolute;
    top: 10px;
    left: 10px;
    font-size: 12px;
    color: white;
    background: rgba(0, 0, 0, 0);
    z-index: 10;
	display:none;
	}
    .pod-orbit-wrap .orbit-slide-number span {
      font-weight: 700;
      padding: 0.3125rem; }
  .pod-orbit-wrap .orbit-timer {
    position: absolute;
    top: 12px;
    right: 10px;
    height: 6px;
    width: 100px;
    z-index: 10;
	display:none;
	}
    .pod-orbit-wrap .orbit-timer .orbit-progress {
      height: 3px;
      background-color: rgba(255, 255, 255, 0.3);
      display: block;
      width: 0%;
      position: relative;
      right: 20px;
      top: 5px; }
    .pod-orbit-wrap .orbit-timer > span {
      display: none;
      position: absolute;
      top: 0px;
      right: 0;
      width: 11px;
      height: 14px;
      border: solid 4px white;
      border-top: none;
      border-bottom: none; }
    .pod-orbit-wrap .orbit-timer.paused > span {
      right: -4px;
      top: 0px;
      width: 11px;
      height: 14px;
      border: inset 8px;
      border-left-style: solid;
      -webkit-transform: rotate(180deg);
      -moz-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
      -o-transform: rotate(180deg);
      transform: rotate(180deg);
      border-color: transparent white transparent transparent; }
      .pod-orbit-wrap .orbit-timer.paused > span.dark {
        border-color: transparent #333333 transparent transparent; }
  .pod-orbit-wrap:hover .orbit-timer > span {
    display: block; }
  .pod-orbit-wrap .orbit-prev,
  .pod-orbit-wrap .orbit-next {
    position: absolute;
    top: 45%;
    margin-top: -25px;
    width: 36px;
    height: 60px;
    line-height: 50px;
    color: white;
    background-color: transparent;
    text-indent: -9999px !important;
    z-index: 10; }
    .pod-orbit-wrap .orbit-prev:hover,
    .pod-orbit-wrap .orbit-next:hover {
      background-color: rgba(0, 0, 0, 0.3); }
    .pod-orbit-wrap .orbit-prev > span,
    .pod-orbit-wrap .orbit-next > span {
      position: absolute;
      top: 50%;
      margin-top: -10px;
      display: block;
      width: 0;
      height: 0;
      border: inset 10px; }
  .pod-orbit-wrap .orbit-prev {
    left: 0; }
    .pod-orbit-wrap .orbit-prev > span {
      border-right-style: solid;
      border-color: transparent;
      border-right-color: white; }
    .pod-orbit-wrap .orbit-prev:hover > span {
      border-right-color: white; }
  .pod-orbit-wrap .orbit-next {
    right: 0; }
    .pod-orbit-wrap .orbit-next > span {
      border-color: transparent;
      border-left-style: solid;
      border-left-color: white;
      left: 50%;
      margin-left: -4px; }
    .pod-orbit-wrap .orbit-next:hover > span {
      border-left-color: white; }
  .pod-orbit-wrap .orbit-bullets-container {
    text-align: center; }
  .pod-orbit-wrap .orbit-bullets {
    margin: 0 auto 30px auto;
    overflow: hidden;
    position: relative;
    top: 10px;
    float: none;
    text-align: center;
    display: block; }
    .pod-orbit-wrap .orbit-bullets li {
      display: inline-block;
      width: 0.5625rem;
      height: 0.5625rem;
      background: #cccccc;
      float: none;
      margin-right: 6px;
      border-radius: 1000px; }
      .pod-orbit-wrap .orbit-bullets li.active {
        background: #999999; }
      .pod-orbit-wrap .orbit-bullets li:last-child {
        margin-right: 0; }







/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
